.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-21.360000px;}
.ls1{letter-spacing:-19.767600px;}
.ls2{letter-spacing:-15.207600px;}
.ls10{letter-spacing:-13.340000px;}
.ls3{letter-spacing:-12.175200px;}
.ls11{letter-spacing:-10.680000px;}
.ls12{letter-spacing:-4.460000px;}
.ls4{letter-spacing:-3.360000px;}
.lsc{letter-spacing:-2.160000px;}
.ls8{letter-spacing:-1.751200px;}
.ls15{letter-spacing:-0.627200px;}
.ls14{letter-spacing:-0.540000px;}
.ls13{letter-spacing:-0.470400px;}
.ls7{letter-spacing:-0.022400px;}
.lse{letter-spacing:-0.020000px;}
.ls5{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004400px;}
.lsb{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.662400px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.775600px;}
.wsa{word-spacing:0.778400px;}
.ws7{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws6{word-spacing:1.004400px;}
.ws4{word-spacing:1.223200px;}
.ws8{word-spacing:2.780000px;}
.ws3{word-spacing:3.113600px;}
.ws9{word-spacing:6.660000px;}
.ws1{word-spacing:7.592400px;}
._0{margin-left:-24.350400px;}
._5{margin-left:-8.960000px;}
._4{margin-left:-4.540800px;}
._2{margin-left:-3.055200px;}
._3{margin-left:-1.900800px;}
._6{width:1.320000px;}
._1{width:3.032400px;}
._a{width:4.866400px;}
._b{width:6.208400px;}
._7{width:7.627600px;}
._9{width:9.648800px;}
._8{width:22.915600px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:14.531200px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:100.000000px;}
.fs3{font-size:112.000000px;}
.fs1{font-size:120.000000px;}
.fs8{font-size:200.000000px;}
.fs0{font-size:228.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:44.816637px;}
.y4a{bottom:44.908060px;}
.yb{bottom:51.284821px;}
.y2d{bottom:57.670901px;}
.y49{bottom:57.762323px;}
.ya{bottom:68.958770px;}
.y48{bottom:70.616587px;}
.y2c{bottom:75.079098px;}
.y2b{bottom:92.487296px;}
.y2a{bottom:105.341560px;}
.y29{bottom:118.195823px;}
.y28{bottom:135.604021px;}
.y27{bottom:148.458284px;}
.y26{bottom:161.312548px;}
.y25{bottom:178.720746px;}
.y24{bottom:191.575009px;}
.y23{bottom:204.429273px;}
.yd{bottom:235.384874px;}
.y22{bottom:311.664516px;}
.y21{bottom:338.915336px;}
.y47{bottom:446.902525px;}
.y46{bottom:464.576153px;}
.y45{bottom:499.923410px;}
.y44{bottom:517.597038px;}
.y43{bottom:535.270666px;}
.y42{bottom:552.944294px;}
.y41{bottom:570.617923px;}
.y40{bottom:588.291551px;}
.y3f{bottom:605.965179px;}
.y3e{bottom:623.638807px;}
.y3d{bottom:641.312436px;}
.y1d{bottom:644.597541px;}
.y3c{bottom:658.986064px;}
.y1c{bottom:662.271169px;}
.y3b{bottom:676.659692px;}
.y3a{bottom:694.333320px;}
.y1b{bottom:697.619872px;}
.y39{bottom:712.006949px;}
.y1a{bottom:715.293500px;}
.y38{bottom:729.680577px;}
.y37{bottom:747.354205px;}
.y19{bottom:750.640756px;}
.y36{bottom:765.027833px;}
.y18{bottom:768.314385px;}
.y35{bottom:782.701462px;}
.y34{bottom:800.375090px;}
.y17{bottom:803.661641px;}
.y16{bottom:821.335269px;}
.y33{bottom:826.019348px;}
.y15{bottom:839.008897px;}
.y8{bottom:855.443261px;}
.y11{bottom:856.676742px;}
.y32{bottom:861.366604px;}
.y10{bottom:874.350370px;}
.y14{bottom:874.356154px;}
.y31{bottom:879.040233px;}
.y7{bottom:888.918364px;}
.yf{bottom:892.023998px;}
.y13{bottom:892.029782px;}
.y30{bottom:896.713861px;}
.y2f{bottom:914.387489px;}
.ye{bottom:917.668256px;}
.y12{bottom:917.674040px;}
.y6{bottom:922.393467px;}
.y5{bottom:955.868570px;}
.y4{bottom:989.343673px;}
.y20{bottom:994.640717px;}
.y3{bottom:1051.987059px;}
.y2{bottom:1051.988024px;}
.y1f{bottom:1060.516347px;}
.y1e{bottom:1126.391977px;}
.y1{bottom:1126.490951px;}
.y9{bottom:1206.263608px;}
.yc{bottom:1241.393796px;}
.h7{height:13.833702px;}
.he{height:25.816000px;}
.hd{height:26.292000px;}
.ha{height:33.192000px;}
.h9{height:33.804000px;}
.h6{height:40.568000px;}
.h4{height:45.072000px;}
.hb{height:93.900000px;}
.h5{height:105.168000px;}
.h3{height:112.680000px;}
.hc{height:197.000000px;}
.h2{height:224.580000px;}
.h8{height:1117.475630px;}
.h1{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:81.932413px;}
.xa{left:83.539136px;}
.x1{left:86.546760px;}
.x3{left:88.153483px;}
.xb{left:94.384354px;}
.x7{left:355.201720px;}
.x2{left:399.948143px;}
.x8{left:628.471990px;}
.x4{left:713.416848px;}
.x5{left:780.141310px;}
.x6{left:860.355012px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-17.725523pt;}
.ls1{letter-spacing:-16.404075pt;}
.ls2{letter-spacing:-12.619975pt;}
.ls10{letter-spacing:-11.070153pt;}
.ls3{letter-spacing:-10.103548pt;}
.ls11{letter-spacing:-8.862762pt;}
.ls12{letter-spacing:-3.701116pt;}
.ls4{letter-spacing:-2.788285pt;}
.lsc{letter-spacing:-1.792469pt;}
.ls8{letter-spacing:-1.453227pt;}
.ls15{letter-spacing:-0.520480pt;}
.ls14{letter-spacing:-0.448117pt;}
.ls13{letter-spacing:-0.390360pt;}
.ls7{letter-spacing:-0.018589pt;}
.lse{letter-spacing:-0.016597pt;}
.ls5{letter-spacing:-0.007967pt;}
.lsa{letter-spacing:-0.007303pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls6{letter-spacing:-0.003983pt;}
.ls9{letter-spacing:-0.003651pt;}
.lsb{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.549690pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.643629pt;}
.wsa{word-spacing:0.645953pt;}
.ws7{word-spacing:0.827523pt;}
.ws5{word-spacing:0.830510pt;}
.ws6{word-spacing:0.833498pt;}
.ws4{word-spacing:1.015068pt;}
.ws8{word-spacing:2.306974pt;}
.ws3{word-spacing:2.583810pt;}
.ws9{word-spacing:5.526778pt;}
.ws1{word-spacing:6.300527pt;}
._0{margin-left:-20.207096pt;}
._5{margin-left:-7.435425pt;}
._4{margin-left:-3.768167pt;}
._2{margin-left:-2.535347pt;}
._3{margin-left:-1.577372pt;}
._6{width:1.095397pt;}
._1{width:2.516427pt;}
._a{width:4.038365pt;}
._b{width:5.152020pt;}
._7{width:6.329738pt;}
._9{width:8.007024pt;}
._8{width:19.016432pt;}
.fs5{font-size:12.058667pt;}
.fs9{font-size:23.235704pt;}
.fs6{font-size:29.874477pt;}
.fs4{font-size:36.513250pt;}
.fs2{font-size:39.832636pt;}
.fs7{font-size:82.984658pt;}
.fs3{font-size:92.942817pt;}
.fs1{font-size:99.581590pt;}
.fs8{font-size:165.969317pt;}
.fs0{font-size:189.205021pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:37.190933pt;}
.y4a{bottom:37.266800pt;}
.yb{bottom:42.558533pt;}
.y2d{bottom:47.858000pt;}
.y49{bottom:47.933867pt;}
.ya{bottom:57.225200pt;}
.y48{bottom:58.600933pt;}
.y2c{bottom:62.304133pt;}
.y2b{bottom:76.750267pt;}
.y2a{bottom:87.417333pt;}
.y29{bottom:98.084400pt;}
.y28{bottom:112.530533pt;}
.y27{bottom:123.197600pt;}
.y26{bottom:133.864667pt;}
.y25{bottom:148.310800pt;}
.y24{bottom:158.977867pt;}
.y23{bottom:169.644933pt;}
.yd{bottom:195.333333pt;}
.y22{bottom:258.633733pt;}
.y21{bottom:281.247733pt;}
.y47{bottom:370.860533pt;}
.y46{bottom:385.526933pt;}
.y45{bottom:414.859733pt;}
.y44{bottom:429.526133pt;}
.y43{bottom:444.192533pt;}
.y42{bottom:458.858933pt;}
.y41{bottom:473.525333pt;}
.y40{bottom:488.191733pt;}
.y3f{bottom:502.858133pt;}
.y3e{bottom:517.524533pt;}
.y3d{bottom:532.190933pt;}
.y1d{bottom:534.917067pt;}
.y3c{bottom:546.857333pt;}
.y1c{bottom:549.583467pt;}
.y3b{bottom:561.523733pt;}
.y3a{bottom:576.190133pt;}
.y1b{bottom:578.917467pt;}
.y39{bottom:590.856533pt;}
.y1a{bottom:593.583867pt;}
.y38{bottom:605.522933pt;}
.y37{bottom:620.189333pt;}
.y19{bottom:622.916667pt;}
.y36{bottom:634.855733pt;}
.y18{bottom:637.583067pt;}
.y35{bottom:649.522133pt;}
.y34{bottom:664.188533pt;}
.y17{bottom:666.915867pt;}
.y16{bottom:681.582267pt;}
.y33{bottom:685.469333pt;}
.y15{bottom:696.248667pt;}
.y8{bottom:709.886667pt;}
.y11{bottom:710.910267pt;}
.y32{bottom:714.802133pt;}
.y10{bottom:725.576667pt;}
.y14{bottom:725.581467pt;}
.y31{bottom:729.468533pt;}
.y7{bottom:737.665867pt;}
.yf{bottom:740.243067pt;}
.y13{bottom:740.247867pt;}
.y30{bottom:744.134933pt;}
.y2f{bottom:758.801333pt;}
.ye{bottom:761.523867pt;}
.y12{bottom:761.528667pt;}
.y6{bottom:765.445067pt;}
.y5{bottom:793.224267pt;}
.y4{bottom:821.003467pt;}
.y20{bottom:825.399200pt;}
.y3{bottom:872.987867pt;}
.y2{bottom:872.988667pt;}
.y1f{bottom:880.065867pt;}
.y1e{bottom:934.732533pt;}
.y1{bottom:934.814667pt;}
.y9{bottom:1001.013733pt;}
.yc{bottom:1030.166400pt;}
.h7{height:11.479851pt;}
.he{height:21.423319pt;}
.hd{height:21.818326pt;}
.ha{height:27.544268pt;}
.h9{height:28.052134pt;}
.h6{height:33.665216pt;}
.h4{height:37.402845pt;}
.hb{height:77.922594pt;}
.h5{height:87.273305pt;}
.h3{height:93.507113pt;}
.hc{height:163.479777pt;}
.h2{height:186.366946pt;}
.h8{height:927.333333pt;}
.h1{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:67.991333pt;}
.xa{left:69.324667pt;}
.x1{left:71.820533pt;}
.x3{left:73.153867pt;}
.xb{left:78.324533pt;}
.x7{left:294.762933pt;}
.x2{left:331.895600pt;}
.x8{left:521.535333pt;}
.x4{left:592.026533pt;}
.x5{left:647.397600pt;}
.x6{left:713.962667pt;}
}
